[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.RawImage_DescriptionFromDevice

## Declaration

Source position: lclintfh.inc line 104

`public function TWidgetSet.RawImage_DescriptionFromDevice(`
`ADC: HDC;`
`out ADesc: TRawImageDescription`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.